{
  "as_porsche_911_gt3_rs_992w": [
   { 
  "type": "carPaint", 
  "name": "01A. Paint",
  "texture": "car_paint.dds",
  "mapsTexture": "map_body.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "replacement",
  "name": "01B. Carpaint Mat",
  "texture":  "map_body.dds" ,
  "candidates": {
			
  "Mat": "./cm_paintshop/map.dds",
  		} },

{ 
  "type": "color",
  "name": "01C. Paint Livery",
  "texture": "metal_detail_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "01D. Paint Mirrors",
  "texture": "metal_detail_7.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



   { 
  "type": "carPaint", 
  "name": "02A. Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "white_map_chrome.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "02B. Rim Lip",
  "texture": "metal_detail_5.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "color",
  "name": "02C. Centerlock",
  "texture": "lock.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "03A. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "03B. Caliper Badge",
  "texture": "porsche_logo_PNG4.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "03C. Centerlock Badge",
  "texture": "Wheel1_N.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "03D. MNBA Badge",
  "texture": "MNBAlogo copy.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "03E. Badge/accents",
  "texture": "Badge_D.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "color",
  "name": "03F. Fuel/Hydraulics",
  "texture": "plasticdet3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "replacement",
  "name": "04A. Carbon Bits",
  "texture": "plasticdet1.dds",
  "candidates": {

  "Carbon": "./cm_paintshop/MAT_Carbon_2.dds",			
  "Red Carbon": "./cm_paintshop/MAT_Carbon_red.dds",
  "Cavlar Carbon Style1": "./cm_paintshop/MAT_Carbon_cavlar.dds",
  "Blue Carbon": "./cm_paintshop/MAT_Carbon_blue.dds",
		} },

{ 
  "type": "replacement",
  "name": "04B. Carbon Mirror",
  "texture": "metal_detail_7.dds",
  "candidates": {

  "Carbon": "./cm_paintshop/MAT_Carbon_2.dds",			
  "Red Carbon": "./cm_paintshop/MAT_Carbon_red.dds",
  "Cavlar Carbon Style1": "./cm_paintshop/MAT_Carbon_cavlar.dds",
  "Blue Carbon": "./cm_paintshop/MAT_Carbon_blue.dds",
		} },

{ 
  "type": "replacement",
  "name": "05. Rear Lights",
  "texture": "red_alpha.dds",
  "candidates": {
	
  "White": "./glass_clear_1.dds",
		} },



{ 
  "type": "color",
  "name": "06A. Chrome in/out",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "06B. Rollcage",
  "texture": "metal_detail_8.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},


{ 
  "type": "color",
  "name": "07A. Porsche Logo's Interior",
  "texture": "Interior_D2.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "07B. Porsche Logo Exterior",
  "texture": "metal_detail_6.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},

{ 
  "type": "color",
  "name": "07C. Porsche Logo Wing",
  "texture": "porsche_logo_PNG5.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},


{ 
  "type": "color",
  "name": "08A. Leather Top",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "08B. Steering Wheel Stripe",
  "texture": "leather3.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "08C. Leather Seats",
  "texture": "leather2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "08D. Door Strap",
  "texture": "Grille6_D.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "09A. Fabric",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "09B. Carpet 1",
  "texture": "carpet.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "09C. Carpet 2",
  "texture": "carpet2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Stitch Color",
  "texture": "cuciture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "11. Seatbelt",
  "texture": "cinture.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "replacement",
  "name": "12. :  Custom Seats Color",
  "texture":  "leather.dds" ,
  "candidates": {
			
  "Tan Squares": "./cm_paintshop/leatherp.dds",
  "Red Squares": "./cm_paintshop/leather_6.dds",
  "Alcantara": "./cm_paintshop/alcantara_black_diff_spec.dds",
  "custom 1": "./cm_paintshop/UNI_Cajun_Pattern.dds",
  "custom 2": "./cm_paintshop/pepita_fabric.dds",
		} },


{
  "type": "tintedWindow",
  "name": "13. Windows",
  "texture": "glassD.dds",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},




{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},



  ],
}





